

/*!* Extra small devices (portrait phones, less than 576px) *!*/
/*@media (min-width: 200px) {*/
/*    #aboutPage{*/
/*        padding-left: 0;*/
/*        !*padding-right: 0;*!*/
/*        !*padding-top: 5%;*!*/
/*    }*/

/*    .social-buttons{*/
/*        padding-top: 5%;*/
/*        padding-right: 10%;*/
/*        padding-left: 10%;*/
/*    }*/

/*    .simple-subscription-form{*/
/*        padding: 3% 10%;*/
/*    }*/

/*}*/
/*!* Small devices (landscape phones, 576px and up) *!*/
/*@media (min-width: 576px) {*/
/*    #aboutPage{*/
/*        padding-left: 5%;*/
/*        !*padding-right: 5%;*!*/
/*        !*padding-top: 5%;*!*/
/*    }*/
/*    .social-buttons{*/
/*        padding-right: 30%;*/
/*        padding-left: 30%;*/
/*    }*/
/*    .simple-subscription-form{*/
/*        padding: 3% 10%;*/
/*    }*/


/*}*/

/*!* Medium devices (tablets, 768px and up) *!*/
/*@media (min-width: 768px) {*/
/*    #aboutPage{*/
/*        padding-left: 5%;*/
/*        padding-right: 5%;*/
/*        padding-top: 5%;*/

/*    }*/
/*    .social-buttons{*/
/*        padding-right: 30%;*/
/*        padding-left: 30%;*/
/*    }*/
/*    .simple-subscription-form{*/
/*        padding: 3% 20%;*/
/*    }*/

/*}*/

/*!* Large devices (desktops, 992px and up) *!*/
/*@media (min-width: 992px) {*/
/*    #aboutPage{*/
/*        padding-left: 10%;*/
/*        padding-right: 10%;*/
/*        padding-top: 5%;*/

/*    }*/
/*    .social-buttons{*/
/*        padding-right: 30%;*/
/*        padding-left: 30%;*/
/*    }*/

/*    .simple-subscription-form{*/
/*        padding: 3% 25%;*/
/*    }*/

/*}*/

/*!* Extra large devices (large desktops, 1200px and up) *!*/
/*@media (min-width: 1200px) {*/
/*    #aboutPage{*/
/*        padding-left: 20%;*/
/*        padding-right: 20%;*/
/*        padding-top: 2%;*/

/*    }*/
/*    .social-buttons{*/
/*        padding-right: 30%;*/
/*        padding-left: 30%;*/
/*    }*/
/*}*/

.avatar{
    margin: 10px;
}

.bigAvatar{
    margin: 10px;
    width: 120px;
    height: 120px;
}



.about-card {
    padding-top: 3%;
    padding-bottom: 3%;
    margin-bottom: 3%;
    margin-top: 3%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}

#about-card-image {
    border-radius: 10%;
    margin-left: 5%;

}
.padded-row{
    padding: 5% 0%;
}

.about-card-title {
    padding-top: 2%;
    padding-bottom: 5%;
}